<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Ended with no transcription.</key>
	<string>Beëindigd zonder transcriptie.</string>
	<key>No event observer was attached</key>
	<string>Geen event observer gekoppeld</string>
	<key>You should provide an OpenAI API Key in MacWhisper's OpenAI Settings screen</key>
	<string>Je moet een OpenAI API-sleutel opgeven in het OpenAI-instellingen scherm van MacWhisper.</string>
</dict>
</plist>
